.infiniteCarousel2 {
width: 290px;
height: 220px;
position: relative;
margin:10px 0px;
}
.infiniteCarousel2 .wrapper {
width: 290px; /* .infiniteCarousel2 width - (.wrapper margin-left + .wrapper margin-right) */
overflow: auto;
height: 220px;
margin: 0px;
position: absolute;
top: 0;
}
.infiniteCarousel2 ul a img {
border: 0px;
}
.infiniteCarousel2 .wrapper ul {
width: 10px; /* single item * n */
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
position: absolute;
top: 0;
}
.infiniteCarousel2 ul li {
display:block;
float:left;
padding: 0px;
height: 220px;
width: 290px;
}

.infiniteCarousel2 .arrow {
display: block;
height: 20px;
width: 20px;
background: url(arrows.gif) no-repeat 0 0;
text-indent: -999px;
position: absolute;
top: 205px;
cursor: pointer;
outline: 0;
}
.infiniteCarousel2 .forward {
background-position: 0 0;
right: 0;
}
.infiniteCarousel2 .back {
background-position: 0 -40px;
left: 250px;
}
.infiniteCarousel2 .forward:hover {
background-position: 0 -20px;
}
.infiniteCarousel2 .back:hover {
background-position: 0 -60px;
}		

.home_wrap {padding:0px;margin:0px!important;width:290px;display:block;color:#333!important;}
.home_wrap_head {margin:10px;display:block; float:left; font-size:14px; font-weight:bold!important; color:#990000; }
.home_wrap_title {margin:0 0 10px 0px; font-size:12px; font-weight:bold!important; }
.home_wrap a { font-family:tahoma, Arial, Helvetica, sans-serif!important; }
.home_wrap img { float:left; margin:0px!important; width:150px; height:200px; border:0px;}
.home_wrap p {margin:0 0 10px 0; }
.home_wrap_text { float:right; margin:0px; width:130px; color:#666; }
.normal { font-weight: normal!important; }
/* // Easy Slider */